@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
                margin: 0;
                padding: 0;
                border: 0;
                outline: 0;
                font-weight: inherit;
                font-style: inherit;
                font-size: 100%;
                font-family: inherit;
                vertical-align: baseline;
				text-align:justify;
}
/* remember to define focus styles! */
:focus {
                outline: 0;
}
body {
                line-height: 1;
                color: black;
                background: white;
}
ol, ul {
                list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
                border-collapse: separate;
                border-spacing: 0;
}
caption, th, td {
                text-align: left;
                font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
                content: "";
}
blockquote, q {
                quotes: "" "";
}
body {
	background:url(../images/index-Bg.jpg) #fff repeat-x top left;
	color:#414040;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	margin:0 auto;
}
img {
	border:none;
}
h1{
	color:#008881;
	font-family:HelveticaCd, Helvetica, Arial, sans-serif;
	font-size:25px;
	line-height:28px;
	margin:0 0 8px 0;
}
h2{
	color:#8d0431;
	font-family:HelveticaCd, Helvetica, Arial, sans-serif;
	font-size:20px;
	line-height:28px;
	margin:15px 0 9px 0;
}
h3 {
	color:#414040;
	font-family:HelveticaCd, Helvetica, Arial, sans-serif;
	font-size:20px;
	line-height:28px;
	margin:10px 0 4px 0;
}
h4 {
	color:#990000;
}

a {
	color:#1f58cd;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}